Зрелость человечности·, 2-е издание, А. Коржибски
=========
> **Русскоязычные адаптации материалов по общей-семантике**  
<img src="graphics/icon.png" height="150">

---

<p align="center">
<img src="fastlane/metadata/android/en-US/images/phoneScreenshots/1.png" height="500">
<img src="fastlane/metadata/android/en-US/images/phoneScreenshots/2.png" height="500">
<img src="fastlane/metadata/android/en-US/images/phoneScreenshots/3.png" height="500">
</p>

---

<a href="https://f-droid.org/packages/com.timebinding.manhoodofhumanity" target="_blank">
<img src="https://f-droid.org/badge/get-it-on.png" alt="Get it on F-Droid" height="100"/></a>

## Материалы

<a href="https://odysee.com/$/invite/@GS-RUS:f" target="_blank">Видео</a>

<a href="https://teletype.in/@czoc" target="_blank">Блог по Общей-семантике</a>

## Описание

  Эта работа началась с функционального определения ‘человека’, сформулированного в 1921 году, основываясь на анализе уникально человеческих потенциалов; конкретно, на том, что каждое поколение может начать там, где остановилось предыдущее. Я назвал эту характеристику ‘время-связующей’ способностью... Нам больше не придётся ослеплять себя старыми догмами о ‘неизменности человеческой природы’, потому что мы выяснили, что можем её изменить. Нам следует осознать свои человеческие потенциалы, чтобы пойти к будущему с некоторой надеждой.
  Альфред Коржибски.

  Общую семантику (ОС) разработал Альфред Коржибски, польский инженер, который поселился в США после Первой мировой войны. Смерть и разрушение войны привели его в ужас и побудили к поискам ответа на вопрос о том, как люди смогли продвинуться технологически так далеко, но при этом не могут привести в порядок свои взаимоотношения. Исследовав этот вопрос на протяжении более десяти лет, он сформулировал общую семантику, которую в наиболее полной мере представил в своей книге Наука и здравомыслие (1933 г).
  
  ⬩«⬩ Общая семантика – это не какая-либо ‘философия’, ‘психология’ или ‘логика’. Это новая экстенсиональная дисциплина, с помощью которой мы объясняем и учимся тому, как применять свои нервные системы наиболее эффективно. ⬩»⬩ — A. Коржибски
  ⬩«⬩ В общей семантике мы не ‘проповедуем’ ‘мораль’ или ‘этику’ как таковые, а обучаем учащихся осознанности абстрагирования, осознанности многопорядковых механизмов оценки, ориентированию на отношения и т. д., которые приводят к корко-таламической интеграции, и как результат ‘мораль’, ‘этика’, осознанность социальной ответственности и т. д. следуют автоматически. ⬩»⬩ — A. Коржибски
  
  Альфред Коржибски родился в конце 19-го века в дворянской семье, жившей в оккупированной Россией части политически разделённой Польши. «Я родился молча», писал он – наблюдатель, смотрящий вокруг с интересом к тому, что происходит. С раннего возраста он осознал своё призвание «решать проблемы». Его отец, инженер по профессии, воспитал в нём уважение к математике и физике, и к их практическому применению. (Позднее Альфред сам выучился на инженера.) Он рос польским патриотом под гнётом царской диктатуры. Во время службы в разведке русской армии, он наблюдал ужасы первой мировой войны на восточном фронте. К тому моменту, перебравшись в Северную Америку, он лицезрел безрассудное поведение людей (включая себя) уже на протяжении половины своей жизни. «Я попросту устал от человеческой глупости. Больше меня ничего не волновало».
  
  Коржибски провёл остаток своих дней в целенаправленных поисках и попытках реализовать мечту жизни - поспособствовать становлению согласия среди людей за счёт понимания и решения проблем человеческой глупости (предотвратимой неадекватной оценки) и её последствий. Чем таким обладает человек, чем он достигает грандиозного прогресса в одних областях (математика, наука, сфера прикладных технологий), но при этом приходит к такому упадку в других? Удалось бы найти способ предотвратить хотя бы некоторые из несчастий человека и общественных проблем, которые Коржибски довелось повидать? Смогли бы мы обновить наши карты (как в узком, так и в широком смысле термина), включая карты самих себя, чтобы избежать излишних недопониманий и конфликтов между людьми в обществе?
  Опыт убедил его, что людям стоит развивать свои способности к мышлению (которые для Коржибски не существовали отдельно от эмоциональной жизни). Ему не давало покоя отсутствие способа целенаправленной и систематической помощи мышлению. («Где нас учат, как следует мыслить? Нигде».) Его познания в науке и математике также убедили его попытаться разработать на основе этих дисциплин метод мышления для повседневной жизни.
  Коржибски проводил исследование ‘странной’ гипотезы - неосознанные факторы личной и социальной адаптации (здравомыслия) реализуются в профессиональном поведении – включая язык – учёных и математиков. Он также понял, что ученые и математики не всегда понимают эти факторы и применяют их с выгодой для себя как у себя в лабораториях, так и повседневной жизни. Поиски привели его не только к исследованию поведения учёных и математиков, но и поведения пациентов психиатрических больниц. Связав эти элементы – науку и здравомыслие – Коржибски смог принять уникальную точку зрения. Для инженера такой сильно абстрактной теории оказалось недостаточно. Он хотел, чтобы она имела практический аспект. Без такого подхода, как он шутливо отмечал - «Мы можем привести коня к водопою, но пить его не заставим. Мы можем послать юношу в колледж, но не научим его способам мышления. Почему? Потому что не хватает метода».
  
  Он назвал практическую теорию – сформулированный метод – «общей семантикой». Он подходит для применения как к наиболее глубоким личным проблемам, так и к самым возвышенным философским и научным. Сформулировав эту теорию, он посвятил свою жизнь её дальнейшей разработке и проверке на работоспособность. Его прежде всего интересовала помощь индивидуумам, которых он называл Смит1, Смит 2, Смит3 и т. д. Себя он считал одним из Смитов – возможно, Смитомn – и основным «подопытным кроликом» для проверки своих методов. Эта деятельность позволила ему познакомиться с, по меньшей мере, парой тысяч ‘Смитов’, которых он обучал своей методологии и её применению. (С 1938 года и далее в Институте Общей Семантики у Коржибски прошли обучение 1800 человек, и он проводил занятия несколько лет до этого). Ко времени его смерти он смог позволить себе уверенность в том, что его система работала – для тех, кто хотел работать с ней.
  С тех пор прошло полвека, и к работам Коржибски по-прежнему сохраняется живой интерес. Критики называли его работу «крайне сомнительной». Некоторые смотрели на неё как на полезную деятельность для общества, другие сочли её значительным вкладом в человеческую цивилизацию. В эти первые годы нового тысячелетия – поры, по-видимому, вездесущего терроризма, личных несчастий, проблем адаптации и различных общественных столкновений – жизнь и работа Альфреда Коржибски заслуживает внимания.
  О развитии его деятельности с момента смерти Шарлот Рид написала в 1988 году - Многие принципы [общей семантики] действительно проникли в нашу культуру, независимо от того, знали люди о том, что они пришли от Коржибски и других пионеров, или нет. Мы, так сказать, «навёрстываем» всё, что пропустили в формулировках 1933 года...Учитывая нарастающее всемирное пробуждение, поиски способов справляться с происходящим, растущее население и опасности посерьёзнее, я понимаю, что сейчас то, что он предлагал формулировками пятьдесят лет назад, стало ещё нужнее. 
  В 2010 (2024) году мы всё ещё нуждаемся в том, что начал Коржибски.
